<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="00" version="1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="editor.exportDialog.defaults.authorName">
    <organization identifier="editor.exportDialog.defaults.authorName">
      <title>Anotimpurile</title>
      <item identifier="item_00" identifierref="resource_00">
        <title>Anotimpurile</title>
        <adlcp:masteryscore>0</adlcp:masteryscore>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata.xml</adlcp:location>
        </metadata>
      </item>
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
    </organization>
  </organizations>
  <resources>
    <metadata>
      <schema>ADL SCORM</schema>
      <schemaversion>1.2</schemaversion>
      <adlcp:location>metadata.xml</adlcp:location>
    </metadata>
    <resource identifier="resource_00" type="webcontent" href="index.html" adlcp:scormtype="sco">
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <file href="SCORM_API_wrapper.js"/>
      <file href="h5p-adaptor.js"/>
      <file href="images/file-5Oh7W-fJINB28-HT.jpg"/>
      <file href="images/file-D7XWUr8ulUdhBJCd.jpg"/>
      <file href="images/file-LqYum96BkhIA-84g.jpg"/>
      <file href="images/file-TGZr3E1J1UA7Li3-.jpg"/>
      <file href="images/file-dbo859oTyNUyIRlO.jpg"/>
      <file href="images/file-gs2elg1xNBX8K4o_.jpg"/>
      <file href="images/file-kO6QTVcOcUpxE7ne.jpg"/>
      <file href="images/file-n3kzDLAB1ZRas6gz.jpg"/>
      <file href="images/file-nCrfUk17hM1iNlVs.jpg"/>
      <file href="images/file-tVmaaSKlk_M53NOu.jpg"/>
      <file href="index.html"/>
    </resource>
  </resources>
</manifest>